---
arch: aarch64
bootstrap: cloudinit
cloud: azure
description: Alpine Linux 3.19.8 - https://alpinelinux.org/cloud
end_of_life: '2025-11-01'
firmware: uefi
image_key: 3.19.8-aarch64-uefi-cloudinit-vm-azure
name: alpine-3.19.8-aarch64-uefi-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.19.8
revision: '0'
version: '3.19'
built: '2025-07-16T00:58:00.251998'
uploaded: '2025-07-16T01:02:37.094529'
signed: '2025-07-16T18:11:51.073125'
released: '2025-07-16T18:11:59.623550'
artifacts:
metadata_updated: '2025-07-16T18:11:59.623937'
